* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}

body {
    overflow: hidden;
}

section {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background: rgb(36, 36, 36);
    background-attachment: fixed;
    padding: 58px;
    background-image: linear-gradient(to top, #fbc2eb 0%, #a6c1ee 100%);
    background: url(background.jpg) no-repeat;
    background-size: 100%;
}

.container {
    position: relative;
    width: 100%;
    height: 100%;
    box-shadow: 0 15px 35px rgba(255, 255, 255, 0.05);
    border-radius: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 50px;
    z-index: 1;
}

.container::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    border-radius: 20px;
    transform: translate(-50%, -50%);
    background: rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(10px);
    box-shadow: 0 0 25px rgba(41, 41, 41, 0.158);
    z-index: -1;
}

header {
    position: absolute;
    top: -40px;
    right: 20px;
    left: 20px;
    padding: 25px 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: rgba(255, 255, 255, 0.2);
    box-shadow: 0 15px 35px rgba(0, 0, 0, 0.05);
    border-radius: 50px;
    backdrop-filter: blur(10px);
    border: 1px solid rgba(255, 255, 255, 0.25);
    border-left: 1px solid rgba(255, 255, 255, 0.5);
    border-top: 1px solid rgba(255, 255, 255, 0.5);
}

header .logo {
    color: rgb(66, 66, 66);
    font-weight: 700;
    text-decoration: none;
    font-size: 2em;
}

header ul {
    display: flex;
}

header ul li {
    list-style: none;
    margin: 0 10px;
}

header ul li a {
    text-decoration: none;
    font-weight: 700;
    color: rgb(51, 51, 51);
    padding: 10px 18px;
    border-radius: 25px;
    transform: all .4s;
}

header ul li a:hover,
header ul li a .active {
    background: rgba(255, 255, 255, 0.26);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}

.content {
    transform: translateX(-100px);
    max-width: 700px;
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
    border-radius: 20px;
    backdrop-filter: blur(10px);
    border: 1px solid rgba(255, 255, 255, 0.25);
    border-left: 1px solid rgba(255, 255, 255, 0.5);
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    padding: 40px;
    padding-left: 110px;
}

.content h2 {
    font-size: 2.0em;
    color: rgb(66, 66, 66);
    margin-bottom: 10px;
}

.content p {
    font-size: 1.2em;
    color: rgb(124, 124, 124);
}

.content a {
    display: inline-block;
    padding: 12px 25px;
    background: rgba(255, 255, 255, 0.26);
    color: rgb(66, 66, 66);
    margin-top: 20px;
    border-radius: 30px;
    font-size: 1em;
    font-weight: 500;
    text-decoration: none;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}

.imgBx img {
    max-width: 700px;
    animation: animate 5s linear infinite;
}

@keyframes animate {
    0% {
        transform: translateY(50px);
    }
    50% {
        transform: translateY(100px);
    }
}

.sci {
    position: absolute;
    right: -25px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.sci li {
    list-style: none;
}

.sci li a {
    text-decoration: none;
    width: 50px;
    height: 50px;
    color: rgb(66, 66, 66);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    margin: 5px 0;
    font-size: 20px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    background: rgba(255, 255, 255, 0.123);
    backdrop-filter: blur(20px);
    transition: all .4s;
}

.sci li a:hover {
    color: #fff;
    background: rebeccapurple;
}

.sci li a .fab {
    transform: scale(0.6) rotate(360px);
}

.copyright {
    position: absolute;
    bottom: 30px;
    left: 50px;
    color: rgb(66, 66, 66);
}

@media (max-width:1100px) {
    .container {
        position: relative;
        width: calc(100% - 20px);
    }
}

@media (max-width: 992px) {
    section {
        padding: 50px 10px 10px;
    }
    .container {
        flex-direction: column;
        height: auto;
        padding: 20px;
        justify-content: center;
        align-items: center;
    }
    .container .content {
        transform: translateX(0px);
        max-width: 100%;
        padding: 30px;
    }
    header {
        position: relative;
        flex-direction: column;
        width: 100%;
        top: -60px;
        padding: 20px;
        margin-right: 10%;
        margin-top: 20px;
    }
    header ul {
        margin-top: 10px;
        flex-wrap: wrap;
        justify-content: center;
    }
    header ul li {
        margin: 2px;
    }
    header ul li a {
        display: inline-block;
    }
    .imgBx {
        margin-bottom: 50px;
    }
    .content h2 {
        font-size: 1.5em;
    }
    .content p {
        font-size: 1em;
    }
    .content a {
        font-size: 1em;
        padding: 10px 20px;
    }
    .sci {
        position: relative;
        flex-direction: row;
        left: 0;
    }
    .sci li a {
        margin: 0 10px;
    }
}